Subject: Input to draft agreement with Peoples/ABB
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Jul 2000 04:33:00 -0700 (PDT)

Attached please find our input on the conditions precedent for this agreement.
Also attached is a note that Greg Johnston sent concerning the Calumet 
agreement, some of which has been captured in the first attachment 
(recognizing that we can't hope to change too much, Greg and I went through 
this).   Concerning the note from Greg, please note that it contains some 
references to a contract on the Columbus set of turbines that we are also 
still evaluating.  We have a confidentiality agreement in place that covers 
employees of our affiliates.  Nevertheless, please do not distribute this 
note to anyone else.  Thanks